<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/junit/runner/excluded.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.0" translate="no">
        <source>sun.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.1" translate="no">
        <source>com.sun.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.2" translate="no">
        <source>org.omg.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.3" translate="no">
        <source>javax.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.4" translate="no">
        <source>sunw.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.5" translate="no">
        <source>java.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.6" translate="no">
        <source>org.w3c.dom.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.7" translate="no">
        <source>org.xml.sax.*</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/junit/runner/excluded.properties?key=excluded.8" translate="no">
        <source>net.jini.*</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.cactus/plugin.properties?key=Bundle-Name.0">
        <source>Cactus Resource Plug-in</source>
        <target>Cactus リソース・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Cactus Resource Plug-in</source>
          <target>Cactus リソース・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.cactus/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>